// creator  : weidu.exe (version 23100)
// argument : BANDCR.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BANDCR~

IF ~NumTimesTalkedTo(0)
Global("JoinedBandits","GLOBAL",5)
~ THEN BEGIN 0 // from:
  SAY #1871 /* ~Isaea finances pirates. I have a witness to these events; a man named Barg.~ */
  IF ~~ THEN DO ~SetGlobal("TazokSays","GLOBAL",1)
~ EXTERN ~RAIKEN~ 12
END

IF ~~ THEN BEGIN 1 // from:
  SAY #1872 /* ~I see you have returned. Have you new evidence you wish to show me, or have you given up on this foolish enterprise?~ [CORGEI06] */
  IF ~~ THEN EXTERN ~TAZOK~ 0
END

IF ~NumTimesTalkedTo(0)
Global("JoinedBandits","GLOBAL",2)
~ THEN BEGIN 2 // from:
  SAY #1873 /* ~No, I do not have anything to show you at this time.~ */
  IF ~~ THEN DO ~SetGlobal("TazokSays","GLOBAL",1)
~ EXTERN ~RAIKEN~ 13
END

IF ~~ THEN BEGIN 3 // from:
  SAY #1874 /* ~I may have important information about the conduct of one Isaea Roenall.~ */
  IF ~~ THEN JOURNAL #6541 /* ~~ */ EXTERN ~TAZOK~ 3
END

IF ~false()
NumTimesTalkedTo(0)
Global("JoinedBandits","GLOBAL",0)
~ THEN BEGIN 4 // from:
  SAY #1877 /* ~It will take some time to fully investigate, but we should know tomorrow if an inquiry is warranted. I suggest you return then.~ [CORGEI08] */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #1878 /* ~If your allegations are false, however, you may find yourself indebted to Isaea. I will have Isaea summoned here and we will see what course must be taken.~ */
  IF ~~ THEN REPLY #1964 /* ~It started a few months ago, before it ended with Vaelag.  He was always a cruel father, and hard on Jaella. He beat her if she did anything he didn't like.~ */ EXIT
  IF ~~ THEN REPLY #1965 /* ~I don't know, Jan. Can you help her?~ */ GOTO 6
END

IF ~~ THEN BEGIN 6 // from: 5.1
  SAY #1879 /* ~Hey turnip boy!~ */
  IF ~~ THEN DO ~Enemy()
Shout(1)
~ EXIT
END

IF ~~ THEN BEGIN 7 // from:
  SAY #1880 /* ~Who else, dear cousin? I see that you've gathered some formidable friends since I've last seen you.~ */
  IF ~~ THEN EXIT
END
